04.09.2012 14:22
ckadi
 
Зашел в "Администратор сервера приложений", Добавил БД, нажимаю кнопку "Лицензия БД"\ и получаю ошибку: "Ошибка соединения с БД. Для System.Data.OracleClient требуется клиентское программное обеспечение Oracle version 8.1.7 или более поздней версии.", нажимая "Параметры БД" получаю: При том, что установлена серверная часть Oracle 10.2.0.5, установил клиент 10.2.0.4, в Переменные среды->Path первым выставил путь до серверной части - ошибка осталась. В SQL*Plus под sys, supermag подключаюсь нормально.
04.09.2012 14:29
OlegON
 
х64? Для СМ надо х32-клиента. Тему закрываю - намусорил, заводи отдельные темы.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.